{{ define "main" }}
    <header class="content__header">
        <h1>{{ .Title | markdownify }}</h1>
    </header>
    <br>
    <div class="content__body">
        {{ .Content }}
    </div>
    <footer class="content__footer"></footer>
{{ end }}

{{define "aside" }}
    {{ if .Params.description }}
      {{ .Params.description }}<br>{{ end }}

    {{ if .Date }}{{ .Date.Format "2006-01-02" }}{{ end }}

    {{ if (.TableOfContents) }}
	    <hr>
	    Table Of Contents:
	    {{ .TableOfContents }}
    {{ end }}
{{ end }}
